@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Arvo:ital,wght@0,400;0,700;1,400;1,700&family=Great+Vibes&family=IBM+Plex+Mono:ital@1&family=IBM+Plex+Serif:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&family=Karla:ital,wght@0,200..800;1,200..800&family=Lato:wght@700&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Lobster&family=Lobster+Two&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Old+Standard+TT&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Patua+One&family=Roboto+Slab:wght@100..900&family=Signika+Negative:wght@400;500;600&family=Song+Myung&family=Ultra&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Arvo:ital,wght@0,400;0,700;1,400;1,700&family=Castoro:ital@0;1&family=Great+Vibes&family=IBM+Plex+Mono:ital@1&family=IBM+Plex+Serif:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&family=Karla:ital,wght@0,200..800;1,200..800&family=Lato:wght@700&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Lobster&family=Lobster+Two&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Old+Standard+TT&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Pattaya&family=Patua+One&family=Roboto+Slab:wght@100..900&family=Signika+Negative:wght@400;500;600&family=Song+Myung&family=Ultra&display=swap');
html, body{
    overflow-x: hidden;
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
}
.navbar-nav{
   
    display: flex;
    justify-content: center !important;
    align-items: center !important;
    text-align: center !important;
    padding-left: 0px !important;
  }

  a{
      text-decoration: none;
  }
  
/*  HEADER */

.nav-link {
  text-decoration: none;
  display: inline-block;
  padding: 10px;
  color:rgb(0, 0, 0);
  transition: color 0.3s ease-in-out;
  font-family: 'Poppins', sans-serif;
  font-weight: bold;


}

.navbar-scrolled .nav-link {
  color:rgb(0, 0, 0);
  }

  @media only screen and (max-width: 1000px) {
      .nav-link {
          color:rgb(0, 0, 0);
      }
    }

.nav-item .underline {
  height: 4px;
  background-color: transparent;
  width: 0;
  transition: width 0.6s, background-color 0.6s;
  border-radius: 70px;
  margin: 0 auto;

}

.nav-item.active-link a {

  color: #000000 ;
}

.nav-item.active-link .underline {
  width: 100%;
  background-color:#000000;

}

.nav-item:hover .underline {
  background-color:#000000;
  width: 100%;

}

.nav-item:hover a {

  color:  rgb(0, 0, 0);
}


.nav-item:active a {
  transition: none;
}

.nav-item:active .underline {
  transition: none;
  background-color:#000000;

}

::selection {
  background-color: rgb(255, 255, 255);
  color: rgb(255, 255, 255);
}


.navbar-nav {
  margin-left: auto;
  gap: 20px;
  font-size: 18px;

}

.navbar {
  background-color: rgba(255, 255, 255, 0.1);
  transition: background-color 0.3s ease-in-out;

}

.navbar-scrolled {
  background-color: #f5f5f5;

}


@media only screen and (max-width: 1000px) {
  .navbar {
      background-color: #f7f7f7;
      transition: background-color 0.3s ease-in-out;
  
  }
}

.navbar-toggler{
  border-color: #000000 !important;
  background-color:#000000 #000000 !important;

}


.navbar-toggler:hover,.navbar-toggler:active{
  border-color:#000000!important;
  background-color: #000000; 
  color: transparent !important;


}

@media screen and (width: 1024px) {
  .navbar-nav {
      font-size: 16px;
  }
}
/* GENERAL BUTTON STYLING */
#button,
#button::after {
  -webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
  -o-transition: all 0.5s;
	transition: all 0.5s;
}
#button,
#button::after {
  -webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
  -o-transition: all 0.5s;
	transition: all 0.5s;

}

#button {
  background: #000000;
  border: 0;
  border-radius: 0px !important;
  color:rgb(255, 255, 255) !important;
  font-size: 15px;
  font-weight: bold;
  margin: 0 auto;
  padding: 13px 30px;
  position: relative;
  text-transform: uppercase;
  border-radius:0;
  transition: 0.5s;
  font-family: 'Poppins', sans-serif;
  border: 2px solid #ffffff;

}

#button::before,
#button::after {
    
  background: #000000!important;
  content: '';
  position: absolute;
  z-index: -1;


}

#button:hover {
  color: #ffffff !important;
  transform: scale(1);
  border: 2px solid #ffffff;

}


.btn-3 {
    overflow: hidden;
  }

  .btn-3::before {
    height: 100%;
    left:0;
    top: 0;
transition: 0.5s;
    width: 0;

  }
  
  .btn-3::after {
    height: 100%;
    right:0;
    top: 0;

    width: 0;

  }

  .btn-3:hover:after,  .btn-3:hover:before {
    height: 100%;
    width: 55%;
  }



  
  .fadeinleft {
    opacity:0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
  }
  .fadeinright{
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
  }
  .fadeindown{
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
  }
  .fadeinup{
    opacity: 0;
    transform: translateY(100px);
    transition: all 1.2s ease-out;
  }
  .fade-in{
    opacity:0;
    transition: all 1.3s ease-in;
  }
  .active-left,.active,.active-right,.active-down,.active-up{
    opacity:1;
    transform: translateX(0);
    transform: translateY(0);
  }
  .fadein{
  opacity: 0;
  }


  .room-bg1{
    background: url('image/alexandra-gorn-JIUjvqe2ZHg-unsplash (1).jpg') rgba(0, 0, 0, 0.664);
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 60vh;
    position: relative;
  
    margin-top: 90px;
  }

  .gallery-bg1{
    background: url('image/jay-castor-7AcMUSYRZpU-unsplash.jpg') rgba(0, 0, 0, 0.685);
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 60vh;
    position: relative;
  
    margin-top: 90px;
  }
  .about-bg1{
    background: url('image/dan-gold-Q1zJtNdMEQY-unsplash.jpg') rgba(0, 0, 0, 0.705);
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 60vh;
    position: relative;
  
    margin-top: 90px;
  }


  .contact-bg1{
    background: url('image/pexels-photo-1416530.jpeg') rgba(0, 0, 0, 0.671);
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 60vh;
    position: relative;
  
    margin-top: 90px;
  }

  
  .bg01{
    text-align: center;
    font-family: "Song Myung", serif;
    font-weight: 600;
        font-size: 70px;
        color: #ffffff;
        padding-top: 230px;
    
     
      }


          /* CAROUSEL */
.carousel-caption {
    top: 40%;
}

.c-item {
    height: 700px;
}

.c-img {
    height: 100%;
    object-fit: cover;
    filter: brightness(60%);
}


.carousel-caption h1 {
    font-family:  'Lobster', sans-serif,
     'Lobster Two', sans-serif,
    'Signika Negative', sans-serif,
    'Song Myung', serif;
    letter-spacing: 5px;
    font-weight: 600;

}


.carousel-caption p {
    font-family: 'Poppins', sans-serif;
}



  @media screen and (max-width: 300px) {
    .carousel-caption h1 {
      font-size: 30px;
    }
  }


  
/*About Styles*/



.home-about img:hover{
  
    transform: scale(0.9);
} 

.font{
 
    font-family: "Abril Fatface", serif;
    font-weight: 100;
    font-style: normal;
    font-size:38px;
  
}


.cnt11{
    border: 1px   #0D2335;
    box-shadow:#183146 0px 25px 20px -20px;
 }



  /*JUMBOTRON */

  .jumbotron {
    background: linear-gradient(rgba(0,0,0,0.7),
    rgba(0,0,0,0.5)),
    url('image/jay-castor-7AcMUSYRZpU-unsplash.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    height: 50vh;
    width: 100%;
    position: relative;
    align-items: center;
   margin-top: 100;
   margin-bottom: 100;

    }

.jumbotron hr{
border-top:4px solid #ffffff;
align-items: center;
width:100px;
justify-content: center;
opacity: 1;
margin:0 auto;
}


@media (min-width: 1300px) {
.jumbotron img {
    width:20%;
}
}

@media (max-width: 1300px) {
.jumbotron img {
    width:40%;
}
}


.slider-wrapper {
    position: relative;
  }
  
  .slider-wrapper .slide-button {
    position: absolute;
    top: 50%;
    outline: none;
    border: none;
    height: 50px;
    width: 50px;
    z-index: 5;
    color: #fff;
    display: flex;
    cursor: pointer;
    font-size: 2.2rem;
    background: #000;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transform: translateY(-50%);
  }
  
  .slider-wrapper .slide-button:hover {
    background: #404040;
  }
  
  .slider-wrapper .slide-button#prev-slide {
    left: -25px;
    display: none;
  }
  
  .slider-wrapper .slide-button#next-slide {
    right: -25px;
  }
  
  .slider-wrapper .image-list {
    padding-left: 0px;
    display: grid;
    grid-template-columns: repeat(10, 1fr);
    gap: 18px;
    font-size: 0;
    list-style: none;
    margin-bottom: 30px;
    overflow-x: auto;
    scrollbar-width: none;
  }
  
  .slider-wrapper .image-list::-webkit-scrollbar {
    display: none;
  }
  
  .slider-wrapper .image-list .image-item {
    width: 325px;
    height: 400px;
    object-fit: cover;
  }
  


  /* customers */

.customers{
    margin-top: 40px;
    padding: 40px 0;
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("image/pexels-quang-nguyen-vinh-14012568.jpg") center/cover no-repeat fixed;
  }
  .customer{
    background: #00000070;
    padding: 15px;
    text-align: center;
    margin: 24px 0;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.75);
    border: 1px solid #644222;
    cursor: pointer;
    transition: var(--transition);
    color:white;
  }
  .rating{
    margin: 10px 0;
    color: yellow;
  }
  
  .customer p{
    opacity: 0.7;
    line-height: 1.8;
    width: 60%;
    margin: 0 auto;
    color: white;
  }
  .customer img{
    width: 170px;
    height: 170px;
    border-radius: 50%;
    margin: 25px auto;
  }
  .customer span{
    font-weight: 700;
    opacity: 0.7;
  }
  .customer:hover{
    transform: translateY(-18px);
  }
  @media(min-width: 992px){
    
    .customers-container{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 30px;
    }
  }
  @media(min-width: 1370px){
    .customers-container{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }
    
  }
  @media(max-width: 500px){
    .customer p{
        width: 100%;
    }
    .customer img{
        width: 100px;
        height: 100px;
    }
  }
  @media(max-width:1370px){
    .room1{
      width: 100vw;
    }
  }
  
  .home1 {
    padding: 0;
  }
  
  .home1 .slide {
    min-height: 40vh;
    background-size: cover !important;
    background-position: center !important;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: -1;
    background-color: rgba(0, 0, 0, 0.2);
  }
  
  .swiper-button-next,
  .swiper-button-prev {
    height: 3rem;
    width: 3rem;
    line-height: 3rem;
    background: transparent;
    color: white;
  }
  
  .swiper-button-next:hover,
  .swiper-button-prev:hover {
    background: transparent;
    color: white;
  }
  
  .swiper-button-next::after,
  .swiper-button-prev::after {
    font-size: 1rem;
  }
  


  /*=================== welcome section start ====================*/
.welcome {
    padding-top: 40px; }
    .welcome-images .card {
      border-radius: 0;
      border: 0;
      margin: 0 4px 4px 0;
    box-shadow:0px 0px 10px #000 ; }
      @media (max-width: 991px) {
        .welcome-images .card img {
          width: 100%; } }
    @media (min-width: 991px) {
      .welcome-content {
        padding-left: 60px; } }
  
  /*=================== welcome section end ====================*/

  @media(max-width:990px){
    
     .bg01{
        font-size: 50px;
     }
     .font1{
        font-size: 30px !important;
     }
    }

